@charset "utf-8";

/* スワイパー（TOPページ）
-----------------------------------*/
.swiper_top ul{
    padding: 0 0 32px;
    margin-bottom: 32px;
}

.swiper_top ul li{
}

.swiper_top ul li img{
}

.swiper_top .swiper_list .swiper_content{
  display: flex;
  align-items: center;
  width: 80%;
  margin: auto;
}

.swiper_top .swiper_list .swiper_content a:first-child{
  display: block;
  width: 40%;
  padding-right: 5%;
  position: relative;
  transform: translate(0px, 0px);
}

.swiper_top .swiper_list .swiper_content .content_img{
  width: 100%;
}

.swiper_top .swiper_list .swiper_content .content_textarea{
  width: 60%;
  padding: 32px;
  background-color: #ebebeb;
  /* border: solid .5px #ebebeb;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.38); */
}

.swiper_top .swiper_list .swiper_content .content_textarea .content_textarea_top{
}

.swiper_top .swiper_list .swiper_content .content_textarea .content_textarea_top h3{
  font-size: 1.2rem;
  font-weight: bold;
  margin: 0;
  margin-bottom: 16px;
}

.swiper_top .swiper_list .swiper_content .content_textarea .content_textarea_bottom{
}

.swiper_top .swiper_list .swiper_content .content_textarea .content_textarea_bottom p{
  margin: 0;
  margin-bottom: 16px;
}

.swiper_top .swiper_list .swiper_content .content_textarea .content_textarea_bottom p:last-child{
  margin-bottom: 0;
}

.swiper_top .swiper_list .swiper_content .content_textarea .content_textarea_bottom .content_textarea_bottom_btn{
  width: 100%;
  padding-top: 32px;
  text-align: left;
}

.swiper_top .swiper_list .swiper_content .content_textarea .content_textarea_bottom .content_textarea_bottom_btn a{
  font-size: 1rem;
  font-weight: bold;
  width: 50%;
  padding: 10px 0;
  border-radius: 30px;
  color: #ffffff;
  background-color: #cc0505;
  text-align: center;
}


.swiper_top .swiper-pagination-bullets .swiper-pagination-bullet{
    width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 14px));
    height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 14px));
    margin: 0 8px;
}



/* タブレット・モバイル
-----------------------------------*/
@media only screen and (max-width: 1024px) {
  .swiper_top{
    width: 95%;
    margin: auto;
  }

  .swiper_top ul{
    padding: 0 0 32px;
    margin-bottom: 32px;
  }

  .swiper_top ul li{
  }

  .swiper_top ul li img{
  }

  .swiper_top .swiper_list .swiper_content{
    display: block;
    width: 100%;
    margin: auto;
  }

  .swiper_top .swiper_list .swiper_content a:first-child{
    display: block;
    width: 100%;
    padding-right: 0;
    position: relative;
    transform: translate(0px, 0px);
  }

  .swiper_top .swiper_list .swiper_content .content_img{
    width: auto;
    padding-right: 0;
    position: relative;
    transform: translate(0px, 0px);
  }

  .swiper_top .swiper_list .swiper_content .content_textarea{
    width: auto;
    padding: 48px 16px;
    background-color: #ebebeb;
    /* border: solid .5px #ebebeb;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.38); */
  }

  .swiper_top .swiper_list .swiper_content .content_textarea .content_textarea_top{
  }

  .swiper_top .swiper_list .swiper_content .content_textarea .content_textarea_top h3{
    font-size: 1.2rem;
    font-weight: bold;
    margin: 0;
    margin-bottom: 16px;
  }

  .swiper_top .swiper_list .swiper_content .content_textarea .content_textarea_bottom{
  }

  .swiper_top .swiper_list .swiper_content .content_textarea .content_textarea_bottom p{
    margin: 0;
    margin-bottom: 16px;
  }

  .swiper_top .swiper_list .swiper_content .content_textarea .content_textarea_bottom p:last-child{
    margin-bottom: 0;
  }

  .swiper_top .swiper_list .swiper_content .content_textarea .content_textarea_bottom .content_textarea_bottom_btn{
    width: 100%;
    padding-top: 32px;
    text-align: center;
  }
  
  .swiper_top .swiper_list .swiper_content .content_textarea .content_textarea_bottom .content_textarea_bottom_btn a{
    font-size: 1rem;
    font-weight: bold;
    width: 90%;
    padding: 10px 0;
    margin: auto;
    border-radius: 30px;
    color: #ffffff;
    background-color: #cc0505;
    text-align: center;
  }
    
  .swiper_top .swiper-pagination-bullets .swiper-pagination-bullet{
      width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 14px));
      height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 14px));
      margin: 0 8px;
  }


}